Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0009348
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformcriticalalways2009-06-05 12:492009-06-08 00:00
ReporterpsarobeView Statuspublic 
Assigned Toalostale 
PriorityimmediateResolutionfixedFixed in Version2.50MP2
StatusclosedFix in branchpiFixed in SCM revision484ba1af6b88
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product Version2.40SCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0009348: All the buttons/process that work against the DB in 240 do not work

DescriptionIn any button of the application that work against the DB when you click it, fails
It happens in the current 240 branch and not in 240MP4
Steps To Reproduce1. Login as System administrator
2. Go to application dictionary->Synchronize Terminology. Click it

The same happens in:

1. General setup->Application->Language
2. Select a language
3. Mark System language. Save
4. Click Verify language

TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to backport 0009253 closeddbaz Some window/tabs can not be printed 
related to defect 0008975 closeddbaz Some window/tabs can not be printed 
blocks backport 0009349 closedalostale All the buttons/process that work against the DB in 240 do not work 

-  Notes
(0017044)
alostale (developer)
2009-06-05 17:26

Even though in pi there's no visible error when entering in these windows, the fix for 0008975 was not correct

- Issue History
Date Modified Username Field Change
2009-06-05 12:49 psarobe New Issue
2009-06-05 12:49 psarobe Assigned To => alostale
2009-06-05 12:49 psarobe Status new => scheduled
2009-06-05 12:49 psarobe fix_in_branch => pi
2009-06-05 17:24 alostale Relationship added related to 0009253
2009-06-05 17:24 alostale Relationship deleted depends on 0009349
2009-06-05 17:25 alostale Relationship added related to 0008975
2009-06-05 17:26 alostale Note Added: 0017044
2009-06-05 17:33 alostale Status scheduled => resolved
2009-06-05 17:33 alostale Fixed in SCM revision => https://code.openbravo.com/erp/devel/pi/rev/484ba1af6b88 [^]
2009-06-05 17:33 alostale Resolution open => fixed
2009-06-06 20:29 psarobe Relationship added blocks 0009349
2009-06-06 20:50 psarobe Status resolved => closed
2009-06-06 20:50 psarobe Fixed in Version => 2.50MP2
2009-06-08 00:00 anonymous sf_bug_id 0 => 2802646


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker